| Disk ARchive 2.7.14 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
my_config.h File Reference
Private

include macro defined by the configure script and some specific additional ones More...

`#include "gettext.h"`

Go to the source code of this file.

## Detailed Description

include macro defined by the configure script and some specific additional ones

Definition in file my_config.h.